@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');
body{
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  position: relative;
}
h1, h2, h3, h4, h5 {
  font-family: 'Montserrat', sans-serif;
}
p {
  font-family: 'Poppins', sans-serif;
}
a{
  text-decoration: none;
}
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
body.modal-open {
  padding: 0 !important;
}
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {
  --tblue: #103163;
  --tyellow: #F9B23B;
  --tblck: #2A2A2A;
  --twhite: #ffffff;
  --tdark: #04142B;
}
/* BACK TO TOP BUTTON START */
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tblu);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 2px solid var(--tblu);
  border-radius: 100px;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tpurple);
  color: #fff;
}
/* BACK TO TOP BUTTON END */
/* TOPBAR START */
.mytopbar{
  padding-top: 10px;
  padding-bottom: 10px;
  background: var(--tblue);
  display: block;
}
.main_topbar{
  display: flex;
  justify-content: end;
}
.mytb{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main_topbar2{
  display: flex;
  justify-content: start;
}
.tb1{
  margin-left: 15px;
}
.tb1 i{
  color: var(--tyellow);
}
.tb1 a{
  color: var(--twhite);
  font-size: 15px;
  margin-left: 10px;
}
.tb1 a:hover{
  color: var(--tyellow);
}
.main_topbar2 i{
  font-size: 14px;
  color: var(--tblue);
  background: #ebe9e9;
  padding: 6px 8px;
  border-radius: 100px;
}
/* TOPBAR END/ 
/*HEADER SECTION START*/
header{
  background: linear-gradient(180deg, rgba(218,88,71,1) 0%, rgba(248,175,59,1) 84%);
}

.mylogo img{
  width: 100%;
  margin-right: auto;
  display: block;
}
.mylogo {
  width: 200px;
}
.navmynavul{
  margin-left: auto;
  margin-bottom: 0px !important;
}
.nav-item a{
  padding: 12px 7px;
  color: var(--twhite);
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}
.nav:active{
  color: var(--tyellow);
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--tyellow);
}
.mynav_rw{
  align-items: center;
}
/*HEADER SECTION END*/

/* BUTTON START */
.btn_blue{
  background: linear-gradient(180deg, rgba(15,50,104,1) 0%, rgba(2,65,200,1) 84%);
  font-size: 15px;
  padding: 12px 25px;
  color: var(--twhite);
  border-radius: 2px;
  transition: 0.2s ease-in-out;
}
.btn_blue:hover{
  background: var(--twhite);
  color: var(--tdark) !important;
}
.btn_yellow{
  background: var(--tyellow);
  border: 2px solid var(--tyellow);
  font-size: 15px;
  padding: 9px 30px;
  color: var(--twhite);
  border-radius: 2px;
  transition: 0.2s ease-in-out;
}
.btn_yellow:hover{
  background: var(--tdark);
  color: var(--twhite);
  border-color: var(--tblue);
}
.btn_white{
  background: var(--tdark);
  border: 2px solid var(--twhite);
  font-size: 15px;
  padding: 9px 30px;
  color: var(--twhite);
  border-radius: 2px;
  margin-left: 10px;
  transition: 0.2s ease-in-out;
}
.btn_white:hover{
  background: var(--tblue);
  color: var(--twhite);
}
.secbtn{
  margin-top: 30px;
}
.header_btn .btn_blue{
  margin-left: 20px;
}
/* BUTTON END */
/* HERO SECTION START */
.hero{
  padding-top: 67px;
  padding-bottom: 50px;
  background-image: url(../images/r4.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.hero_rw{
  align-items: center;
}
.hero_cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.3);
}
.hero_cl1 h1{
  font-size: 25px;
  font-weight: 400;
  color: var(--tyellow);
  font-family: 'Poppins';
}
.hero_cl1 h2{
  font-size: 60px;
  font-weight: 400;
  color: var(--twhite);
  line-height: 73px;
  font-family: 'Poppins';
}
.hero_cl1 p{
  font-size: 15px;
  line-height: 30px;
  color: var(--twhite);
  font-weight: 400;
  margin-top: 10px;
}
/* HERO SECTION END */


/* HOME SECTION 2 START */
.home_sec2{
  padding-top: 30px;
  padding-bottom: 30px;
}
.hs2cl1 h2{
  line-height: 45px;
}
.myh2_bx{
  display: flex;
  align-items: center;
}
.hs2box1 img{
  width: 90px;
  height: 90px;
  margin-left: auto;
  margin-right: -10px;
  display: block;
  position: relative;
}
.hs2box2 h3{
  font-size: 20px;
  color: var(--tred);
  font-family: poppins;
  font-weight: 600;
}
.hs2box2 p{
  font-size: 14px;
  color: var(--tblck);
  line-height: 26px;
  margin-top: -5px;
}
.hs2box2{
  background-color: #DFDFDF;
  padding: 10px;
  padding-bottom: 0px !important;
  padding-left: 20px;
  border-radius: 3px;
  margin-bottom: 10px;
}
.hs2cl1 p{
  line-height: 32px;
}
.hom2_rw{
  align-items: center;
}
/* HOME SECTION 2 END */
/* HEADER FORM START */

.myheadform h3{
  text-align: center;
  font-family: 'Poppins';
  font-size: 20px;
  line-height: 28px;
  text-transform: uppercase;
  color: var(--twhite);
}
.myheadform{
  box-shadow: 0px -2px 15px 4px #dfdfdf;
  padding: 20px;
  background: linear-gradient(180deg, rgba(218,88,71,1) 0%, rgba(248,175,59,1) 84%);;
  padding-bottom: 10px;
  position: relative;
}
.myheadform::before{
  content: '';
  position: absolute;
  background-image: url(../images/r17.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% 90%;
  width: 100%;
  height: 16%;
  top: -50px;
  left: 1px;
}
.myheadform input{
  width: 100%;
  height: 48px;
  background-color: #DBDBDB;
  border: 1px solid #DBDBDB;
  padding: 10px;
  margin-bottom: 15px;
}
.myheadform input::placeholder{
  font-weight: 500;
  color: #666;
  font-size: 15px;
}
.myheadform input:focus-visible{
  border: 1px solid var(--tblue) !important;
}
.myheadform input:focus{
  border: 1px solid var(--tblue) !important;
}
.myheadform select{
  width: 48%;
  height: 48px;
  background-color: #DBDBDB;
  border: 1px solid #DBDBDB;
  padding: 10px;
  margin-bottom: 15px;
}
.counter-sec label{
  width: 100%;
  height: 48px;
  background-color: #DBDBDB;
  border: 1px solid #DBDBDB;
  padding: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  color: #666;
  font-weight: 500;
}
.ab .ac{
  width: 100%;
  height: 48px;
  background-color: #DBDBDB;
  border: 1px solid #DBDBDB;
  padding: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  color: #666;
  font-weight: 500;
}
.ab{
  display: flex;
  align-items: center;
}
.counter-sec{
  display: flex;
  align-items: center;
  margin-bottom: 10spx;
}
.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}
.wrap-contact100-form-btn {
  width: 100%;
  display: block;
  border-radius: none;
  overflow: hidden;
  margin: 0 auto;
}
.quantity.buttons_added {
text-align: left;
position: relative;
white-space: nowrap;
vertical-align: top; }

.quantity.buttons_added input {
display: inline-block;
margin: 0;
vertical-align: top;
box-shadow: none;
text-align: center;
width: 55px;
margin-left: auto;
margin-right: auto;
}

.quantity.buttons_added .minus, .quantity.buttons_added .plus {
padding: 7px 10px 8px;
height: 48px;
width: 50px;
background: rgb(1,50,64);
background: linear-gradient(180deg, rgba(1,50,64,1) 0%, rgba(0,72,84,1) 100%);
border: 1px solid transparent;
cursor: pointer;
font-weight: 600;
color: #fff;
font-size: 22px;
margin-bottom: 4px;
}
.form-btn input{
  background-color: var(--tdark);
  color: var(--twhite);
  height: 53px;
  margin-top: 10px;
  cursor: pointer;
}
.form-btn input:hover{
   background-color: var(--tblue);
}

/* HEADER FORM END */
/* HOME SECTION 3 START */
.home_sec3{
  padding-top: 50px;
  padding-bottom: 30px;
}
.in_port2 {
  margin-top: 20px;
}
.col-lg-8.hs3cl1 {
  padding-right: 25px;
}
.hmrw3{
  align-items: center;
}
.portion1{
  background-color: var(--tblue);
  padding: 30px 25px;
  position: relative;
}
.portion1:after{
  content:'' ;
  position: absolute;
  width: 100%;
  height: 245px;
  top: 16px;
  left: 11px;
  background-color: var(--tyellow);
  z-index: -1;
}
.portion1 h2{
  font-size: 30px;
  font-weight: 600;
  color: var(--twhite);
  font-family: 'Poppins';
  text-align: center;
}
.portion1 p {
  color: var(--twhite);
  font-size: 15px;
  line-height: 32px;
  text-align: center;
}
.inportbox{
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--twhite);
  padding: 20px;
  box-shadow: 0px -2px 15px 4px #dfdfdf;
  border-radius: 5px;
  margin-top: 20px;
}
.indf1 h3{
  font-size: 16px;
  color: var(--tblck);
  font-weight: 600;
  font-family: 'Poppins';
}
.indf1 p{
  font-size: 14px;
  line-height: 27px;
  margin-bottom: 0px;
}
.indf1 img {
  width: 55px;
  height: 55px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* HOME SECTION 3 END */

/* HOME SECTION 4 START */
.homesec4{
  padding-top: 30px;
  padding-bottom: 30px;
}
.hs4rw{
  align-items: center;
}
.hs4cl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs4cl2 h2{
  font-size: 40px;
  font-weight:700;
  color: var(--tblck);
  font-family: 'Poppins';
}
.hs4cl2 p{
  color: var(--tblck);
  font-size: 15px;
  line-height: 32px;
}
/* HOME SECTION 4 END */

/* SUBJECTS SECTION START */
.subjects{
  background-image: url(../images/bac12.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 30px;
}
.subjects img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.5s ease-in-out
}
.subjects img:hover{
  transform: scale(1.1);
}
/* SUBJECTS SECTION START */

/* TOP WRITER SECTION START */
.writer_sec{
  padding-top: 30px;
  padding-bottom: 30px;
}
.wr_cl2{
  background-color: var(--twhite);
  box-shadow: 0 0 27px rgba(117, 116, 128, 0.356);
}
.wr_cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.wr_sec1ccd h2 {
  color: var(--darkblue);
  font-size: 40px;
  font-weight: 600;
  font-family: poppins;
  text-transform: capitalize;
  text-align: center;
}
.wr_sec1ccd h2 span{
  color: var(--darkgreen);
}
.wr_sec1ccd p {
  color: var(--tblack);
  font-size: 16px;
  line-height: 36px;
  text-align: center;
}
.wr_sec2{
  margin-top: 30px;
}
.wre{
  display: flex;
}
.wr_cl2 h3{
 font-weight: 500;
 color: var(--tblck);
 font-size: 20px;
 margin-top: 20px;
}
.wre h4{
  font-weight: 500;
  color: rgb(88, 88, 88);
  font-size: 15px;
 }
 .wre img{
  width: 102px;
  height: 15px;
  margin-top: 0px;
  margin-left: 10px;
 }
 .wr_cl2 ul{
  padding-left: 0px;
 }
 .wr_cl2 li{
  font-size: 16px;
  padding-top: 15px;
 }
 .wr_cl2 li i{
  margin-right: 10px;
  color: var(--tdark);
 }
 .wr_cl2 .sec_btn{
  text-align: center;
  margin-top: 30px;
 }
 .innn{
  padding: 0px 30px 40px 30px;
 }
/* TOP WRITER SECTION END */

/* PAYMENT START */
.payment{
  padding-top: 60px;
  padding-bottom: 30px;
}
.paym{
  align-items: center;
}
.paym1 img {
  width: 75%;
  display: block;
}
.pml img{
  margin-right: auto;
}
.pmr img{
  margin-left: auto;
}
.paym1 img {
  width: 70%;
}
.paym2 h2{
  color: var(--tblck);
  font-size: 38px;
  text-align: center;
  font-weight: 600;
  font-family: 'Poppins';
}
.paym2{
  background-color: var(--twhite);
  box-shadow: 0 0 27px rgb(117 116 128 / 36%);
  padding: 25px;
}
.paym2 p{
  text-align: center;
  font-size: 16px;
  line-height: 33px;
}
.pml{
  position: relative;
}
.pml::before{
  content: '';
  background-image: url(../images/left.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 51%;
  height: 243px;
  top: 20px;
  left: 181px;
}
.pmr{
  position: relative;
}
.pmr::before{
  content: '';
  background-image: url(../images/right.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 51%;
  height: 243px;
  top: 20px;
  right: 181px;
  z-index: -1;
}
/* PAYMENT END */

/* FEATURES SECTION START */
.features{
  padding-top: 30px;
  padding-bottom: 30px;
}
/* .myfeatures{
  display: flex;
  align-items: center;
} */
.hboxes {
  display: inline-block;
  width: 18%;
}
.hboxes{
  background-blend-mode: overlay;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
  padding: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: 5px;
  margin-right: 5px;
}
.hbox1{
  background-image: url(../images/r29.webp), linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
}
.hbox2{
  background-image: url(../images/r30.webp), linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
}
.hbox3{
  background-image: url(../images/r31.webp), linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
}
.hbox4{
  background-image: url(../images/r32.webp), linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
}
.hbox5{
  background-image: url(../images/r33.webp), linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
}
.hboxes img{
  width: 60px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hboxes h3{
  color: var(--twhite);
  font-size: 18px;
  font-weight: 600;
  font-family: 'Poppins';
  margin-top: 10px;
}
.hboxes p{
  color: var(--twhite);
  font-size: 15px;
  font-weight: 400;
  line-height: 27px;
  margin-bottom: 0px;
}
/* FEATURES SECTION END */

/* TOOLS SECTION START */
.tools_sec{
  padding-top: 50px;
  padding-bottom: 0px;
  border-bottom: 1px solid #000;
}
.tols1 h2 {
  font-size: 40px;
  color: var(--tblck);
  font-weight: 700;
  text-align: center;
}
.tols1 p{
  color: var(--tblck);
  font-size: 15px;
  text-align: center;
  line-height: 30px;
  margin-top: 15px;
}
.tool_imges{
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}
.tool_imges img{
  width: 15%;
}
/* TOOLS SECTION END */
/* PARTNERS START */
.partners img{
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
section.partners {
  border-top: 30px solid var(--tblue);
}
/* PARTNERS END */

/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 30px;
}
.main_test_box{
  display: flex;
  align-items: center;
}
.item_flx {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.item{
  padding: 20px 25px;
  border-radius: 2px;
  box-shadow: 0px 0px 9px -1px rgb(195 195 195);
  margin-left: 10px !important;
  margin-right: 10px !important;
}
.item img{
  width: 55px;
  height: 55px;
}
.item p{
  font-size: 14px;
  line-height: 30px;
  margin-top: 10px;
}
.flx1 img {
  width: 60px;
  height: 60px;
}
.flx1 h3 {
  font-size: 16px;
  font-family: 'Poppins';
  font-weight: 600;
  margin-top: 15px;
}
.flx2 h4{
  font-size: 14px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: right;
}
.item_white .flx1 h3{
  color: var(--tblck);
}
.item_white .flx2 h4{
  color: var(--tblck);
}
.item_blue .flx1 h3{
  color: var(--twhite);
}
.item_blue .flx2 h4{
  color: var(--twhite);
}
.flx2 img {
  width: 93px;
  height: 16px;
  margin-top: -6px;
  margin-left: auto;
  margin-right: auto;
  text-align: right;
  display: block;
}
.item_white{
  background-color: var(--twhite);
}
.item_blue{
  background-color: var(--tblue);
}
.item_white p{
  color: var(--tblck);
}
.item_blue p{
  color: var(--twhite);
}
/* TESTIMONIALS SECTION END */

/* BANNER SECTION STRAT */
.banner{
  padding-top: 100px;
  padding-bottom: 50px;
  background-image: url(../images/r34.webp);
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
}
.bannrw h2{
  color: var(--twhite);
  font-size: 35px;
}
.bannrw h3{
  color: var(--tyellow);
  font-size: 42px;
  font-weight: 600;
  line-height: 50px;
}
.bannrw p{
  font-size: 15px;
  line-height: 30px;
  color: var(--twhite);
}
.bbb{
  padding-right: 50px;
  position: relative;
}
/* BANNER SECTION END */

/* QUALITY SECTION START */
.quality{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/qua.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-top: 30px;
}
.quality img{
  width: 78%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.5s ease-in-out;
}
.quality img:hover{
  transform: scale(1.1);
}
/* QUALITY SECTION END */

/* CONTACT FORM SECTION START */
.contactfrm{
  padding-top: 100px;
  padding-bottom: 50px;
  background-image: url(../images/r39.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.cntcl h3{
  color: var(--tblue);
  font-size: 35px;
  font-weight: 600;
  font-family: 'poppins';
}
.cnfrm input {
  width: 100%;
  height: 48px;
  background-color: #E5E5E5;
  border: 1px solid #E5E5E5;
  padding: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  color: var(--tblck);
}
.cnfrm input:focus{
  border-color: var(--tblue);
}
.btn_cnfrm button {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: var(--tdark);
  color: var(--twhite);
  height: 53px;
  margin-top: 10px;
  cursor: pointer;
}
.btn_cnfrm button:hover{
  background-color: var(--tblck);
}
/* CONTACT FORM SECTION END */

/* FOOTER SECTION START */
.footer{
  padding-top: 50px;
  background: var(--tdark);
  padding-bottom: 30px;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 14px;
  color: var(--twhite);
  line-height: 28px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 19px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 19px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tyellow);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tyellow);
}
.fcol2 ul li a{
  font-size: 15px;
  color: var(--twhite);
}
.fcol3 ul li a{
  font-size: 15px;
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--tyellow);
}
.fcol3 ul li a:hover{
  color: var(--tyellow);
}
.mt{
  margin-top: 60px;
}
/* FOOTER FORM START */
.footer_form{
  background: linear-gradient(180deg, rgba(218,88,71,1) 0%, rgba(248,175,59,1) 84%);;
  padding: 20px;
}
.footer_form h3{
  color: var(--twhite);
  font-size: 25px;
  font-weight: 500;
}
.footer_form p{
  font-size: 14px;
  line-height: 28px;
  color: var(--twhite);
}
.footer_form input{
  width: 100%;
  height: 45px;
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
}
.footer_form input::placeholder{
  color: var(--tblck);
  font-size: 15px;
  font-weight: 400;
}
.footer_form input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tblue);
}
.footer_form .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: linear-gradient(180deg, rgba(15,50,104,1) 0%, rgba(2,65,200,1) 84%);;
  color: var(--twhite);
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  height: 50px;
  border: none;
}
.footer_form .btn_submit input:hover{
  background: var(--tblue);
  color: var(--twhite);
}
.fcol3{
  position: relative;
}
.fcol4::before {
  content: '';
  position: absolute;
  width: 160px;
  height: 116px;
  top: -41px;
  right: -22px;
  background-image: url(../images/tri.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
  animation: zoom-in-zoom-out 3s ease-in infinite;
}
@keyframes zoom-in-zoom-out {
  0% {
  transform: scale(1, 1);
  }
  50% {
  transform: scale(1.2, 1.2);
  }
  100% {
  transform: scale(1, 1);
  }
  }
/* FOOTER FORM END */
/* FOOTER SECTION END */
/* COPYWRITE SECTION START */
.copy{
background: linear-gradient(251deg, rgba(218,88,71,1) 28%, rgba(248,175,59,1) 84%);

}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
}
.copr1 p{
  font-size: 15px;
  color: var(--twhite);
}
.copr1 p span{
  color: var(--tdark);
}
.copr2 ul{
  display: flex;
  align-items: center;
  padding-left: 0px;
}
.copr2 ul li{
  padding-left: 10px;
}
.copr2 ul li a{
  color: var(--twhite);
  font-size: 15px;
  font-weight: 500;
}
.copr2 ul li a:hover{
  color: var(--twhite);
}
/* COPYWRITE SECTION END */
/* INNERPAGES START */
/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-image: url(../images/bac.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 600px !important;
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 310px;
  left: -1px;
  height: 374px;
  top: -48px;
  background-image: url(../images/pop.jpg);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tblue);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.popcol2 h3{
  color: var(--tblck);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ebe9e9;
  border: 1px solid #dfdcdc;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tdark);
  color: var(--twhite);
  border-radius: 10px 0px 10px 10px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--tblck);
  color: var(--twhite);
  border-color: var(--tblck);
}
/* POPUP FORM END */
/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  background-image: url(../images/bac.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */
/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 50px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */
/* THANKYOU CODE START */
.thankyou{
  padding-top: 150px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
/* THANKYOU CODE END */
